LOCATE.UPDATEDB(8)

NAME
locate.updatedb - update locate database

SYNOPSIS
/usr/libexec/locate.updatedb

DESCRIPTION
Locate.updatedb updates the database used by locate(1). It is typically run once a week by the /etc/weekly script.

FILES
/var/db/locate.database the actual database

SEE ALSO
locate(1) Woods, James A., 1983, Finding Files Fast, ;login, 8:1, pp. 8-10.